---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---Requests information about available instances of a battleground from the server. The PVPQUEUE_ANYWHERE_SHOW event fires once information is available; data can then be retrieved by calling GetNumBattlefields() and GetBattlefieldInstanceInfo().
function RequestBattlegroundInstanceInfo(index) end
